Sun Grid Engine Local Privilege Escalation Vulnerability

Bugtraq ID: 16366
Class: Unknown
CVE: CVE-2006-0408
Remote: No
Local: Yes
Published: Jan 24 2006 12:00AM
Updated: Jun 27 2007 10:18PM
Credit: The vendor disclosed this issue.
Vulnerable: Sun Grid Engine 5.3 x86
Sun Grid Engine 5.3 Sun Linux
Sun Grid Engine 5.3 64-bit SPARC
Sun Grid Engine 5.3 32-bit SPARC
Sun Grid Engine 6.0 Update7
Sun Grid Engine 6.0 Update6
Sun Grid Engine 6.0 Update5
Sun Grid Engine 6.0 Update4
Sun Grid Engine 6.0 Update3
Sun Grid Engine 6.0 Update2
Sun Grid Engine 6.0 Update1
Sun Grid Engine 6.0
Not Vulnerable: Sun Grid Engine 6.0 Update7_1


 

Privacy Statement
Copyright 2010, SecurityFocus